{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-01T14:56:39Z"
    },
    "lastModificationSignature": "98a9082144b4ea8c2de48ef4e4ab7241c44b16d9b11686419562401aa56e306f"
  }
}